<?xml version="1.0"?>
<entries>
<menu>
	<item id='0'><![CDATA[Home]]></item>
	<item id='1'><![CDATA[Navigation Help]]></item>
	<item id='2'><![CDATA[Pathways]]></item>
	<item id='3'><![CDATA[Test your English]]></item>
	<item id='4'><![CDATA[Tips and Strategies]]></item>
	<item id='5'><![CDATA[Dictionary]]></item>
	<item id='6'><![CDATA[Search]]></item>
	<item id='7'><![CDATA[Work Report]]></item>
</menu>
<menugen>
	<item id='0'><![CDATA[home]]></item>
	<item id='1'><![CDATA[click to select]]></item>
	<item id='2'><![CDATA[write in an answer]]></item>
	<item id='3'><![CDATA[dropdown select]]></item>
	<item id='4'><![CDATA[ordering]]></item>
	<item id='5'><![CDATA[drag and drop]]></item>
	<item id='6'><![CDATA[games]]></item>
	<item id='7'><![CDATA[create pathway]]></item>
	<item id='8'><![CDATA[upload files]]></item>
</menugen>
<headings>
	<item id='0'><![CDATA[Hello]]></item>
	<item id='1'><![CDATA[Welcome to the EOICampus]]></item>
	<item id='2'><![CDATA[Materials for level]]></item>
	<item id='3'><![CDATA[Authoring Tool]]></item>
	<item id='4'><![CDATA[Pathways for level]]></item>
	<item id='5'><![CDATA[Semester]]></item>
	<item id='6'><![CDATA[Quizzes]]></item>
	<item id='7'><![CDATA[Activity Search Engine]]></item>
	<item id='8'><![CDATA[Additional Activities]]></item>
	<item id='9'><![CDATA[Print Results]]></item>
	<item id='10'><![CDATA[Self-Assessment]]></item>
	<item id='11'><![CDATA[Results & Follow-Up]]></item>
	<item id='12'><![CDATA[Words Remaining]]></item>
	<item id='13'><![CDATA[I can do this with a lot of difficulty (1)]]></item>
	<item id='14'><![CDATA[I can do this with some difficulty (2)]]></item>
	<item id='15'><![CDATA[I can do this reasonably well (3)]]></item>
	<item id='16'><![CDATA[I can do this very well (4)]]></item>
	<item id='17'><![CDATA[Legend]]></item>
	<item id='18'><![CDATA[Activity Search Engine]]></item>
	<item id='19'><![CDATA[Description]]></item>
	<item id='20'><![CDATA[Exam Practice]]></item>
	<item id='21'><![CDATA[Help]]></item>
	<item id='22'><![CDATA[Instructions]]></item>
	<item id='23'><![CDATA[Organized by pathway]]></item>
	<item id='24'><![CDATA[Organized by date]]></item>
	<item id='25'><![CDATA[Organized by skill]]></item>
	<item id='26'><![CDATA[Across]]></item>
	<item id='27'><![CDATA[Down]]></item>
	<item id='28'><![CDATA[Search Results]]></item>
	<item id='29'><![CDATA[Your Selection]]></item>
</headings>
<info>
	<item id='0'><![CDATA[Not done yet]]></item>
	<item id='1'><![CDATA[Attempted]]></item>
	<item id='2'><![CDATA[Completed successfully]]></item>
	<item id='3'><![CDATA[Skill]]></item>
	<item id='4'><![CDATA[Activities]]></item>
	<item id='5'><![CDATA[Done]]></item>
	<item id='6'><![CDATA[Average Score]]></item>
	<item id='7'><![CDATA[Reading]]></item>
	<item id='8'><![CDATA[Writing]]></item>
	<item id='9'><![CDATA[Listening]]></item>
	<item id='10'><![CDATA[Speaking]]></item>
	<item id='11'><![CDATA[Vocabulary]]></item>
	<item id='12'><![CDATA[Grammar]]></item>
	<item id='13'><![CDATA[Total]]></item>
	<item id='14'><![CDATA[Results]]></item>
	<item id='15'><![CDATA[Pathway]]></item>
	<item id='16'><![CDATA[Time spent]]></item>
	<item id='17'><![CDATA[Items]]></item>
	<item id='18'><![CDATA[Latest score]]></item>
	<item id='19'><![CDATA[on]]></item>
	<item id='20'><![CDATA[Times completed]]></item>
	<item id='21'><![CDATA[Not scoreable]]></item>
	<item id='22'><![CDATA[Teacher's comments]]></item>
	<item id='23'><![CDATA[Use of English]]></item>
	<item id='24'><![CDATA[Score]]></item>
	<item id='25'><![CDATA[Level]]></item>
	<item id='26'><![CDATA[Student]]></item>
	<item id='27'><![CDATA[Work Report for]]></item>
	<item id='28'><![CDATA[Last access]]></item>
	<item id='29'><![CDATA[Students in]]></item>
	<item id='30'><![CDATA[Topic]]></item>
	<item id='31'><![CDATA[Text Type]]></item>
	<item id='32'><![CDATA[Task Type]]></item>
	<item id='33'><![CDATA[Keywords]]></item>
	<item id='34'><![CDATA[Approximate keyword match]]></item>
	<item id='35'><![CDATA[Exact keyword match]]></item>
	<item id='36'><![CDATA[Choose]]></item>
	<item id='37'><![CDATA[Pathway does not exist]]></item>
	<item id='38'><![CDATA[Error loading page]]></item>
	<item id='39'><![CDATA[Results sent correctly]]></item>
	<item id='40'><![CDATA[Approximate keyword match]]></item>
	<item id='41'><![CDATA[Exact keyword match]]></item>
</info>
<instructions>
	<item id='0'><![CDATA[Select one or more of the criteria below for your search.]]></item>
	<item id='1'><![CDATA[Click here to complete the self-assessment grid.]]></item>
	<item id='2'><![CDATA[Click here to print a list of your results for each activity in the pathway. You'll have to give a copy of this sheet to your teacher.]]></item>
	<item id='3'><![CDATA[Self-assessment is not available until you have completed all the activities.]]></item>
	<item id='4'><![CDATA[To read a description of each of the activities, drag the mouse over the names on the left.]]></item>
	<item id='5'><![CDATA[Sorry. No entries match your search criteria. Please try again. Remember that you do not need to fill in all the search criteria.]]></item>
	<item id='6'><![CDATA[Click here to see your results for the pathway and do some additional activities.]]></item>
	<item id='7'><![CDATA[In the testing mode, only the result of your first try is stored.]]></item>
	<item id='8'><![CDATA[In this activity, only the results of your first 2 tries are stored.]]></item>
	<item id='9'><![CDATA[In this activity, only the results of your first 3 tries are stored.]]></item>
	<item id='10'><![CDATA[To do the activity again, click on the start over icon.]]></item>
	<item id='11'><![CDATA[You did the activity in under 15 seconds. Therefore, your results were not stored.]]></item>
	<item id='12'><![CDATA[You got a score of 0. Therefore, your results were not stored.]]></item>
	<item id='13'><![CDATA[Results are only stored for users with a student profile.]]></item>
	<item id='14'><![CDATA[To read a description of each of the activities, click on the names on the left.]]></item>
	<item id='15'><![CDATA[To add activities to your pathway, select the activity and click on the arrow.]]></item>
	<item id='16'><![CDATA[Type in or double-click on a word in the text and press enter]]></item>
	<item id='17'><![CDATA[To read a description of each of the tests and quizzes, drag your mouse over the names. Then click on the one you would like to do.]]></item>
	<item id='18'><![CDATA[You haven't answered all the questions.]]></item>
	<item id='19'><![CDATA[Do you want to check your answers now?]]></item>
	<item id='20'><![CDATA[Click on X (the help icon) on the top bar if you need help]]></item>

</instructions>
<actinst>
	<item id='0'><![CDATA[Please wait while the activity loads....]]></item>
	<item id='1'><![CDATA[Next activity]]></item>
	<item id='2'><![CDATA[Previous activity]]></item>
	<item id='3'><![CDATA[You need to answer all the questions before you check your answers.]]></item>
	<item id='4'><![CDATA[Correct]]></item>
	<item id='5'><![CDATA[Incorrect]]></item>
	<item id='6'><![CDATA[Not answered]]></item>
	<item id='7'><![CDATA[You got all the answers right]]></item>
	<item id='8'><![CDATA[You didn't get any of the answers right.]]></item>
	<item id='9'><![CDATA[Click on the feedback button to see why some of your answers are wrong.]]></item>
	<item id='10'><![CDATA[Click on the checkmark or cross next to each question to go to the place in the video where you can find the answer.]]></item>
	<item id='11'><![CDATA[Incorrect file format]]></item>
	<item id='12'><![CDATA[Click on the checkmark or cross next to each question to highlight the answers in the transcript.]]></item>
	<item id='13'><![CDATA[You got one answer right]]></item>
	<item id='14'><![CDATA[Well done!]]></item>
	<item id='15'><![CDATA[Click here to go to the place in the audio where you can find the answer.]]></item>
	<item id='16'><![CDATA[Click on the checkmark or cross next to each question to go to the place in the audio where you can find the answer.]]></item>
	<item id='17'><![CDATA[You marked all of the true statements]]></item>
	<item id='18'><![CDATA[Well done! You found all the mistakes.]]></item>
	<item id='19'><![CDATA[You can select only ONE phrase or sentence for each gap.]]></item>
	<item id='20'><![CDATA[Click on the learning tips button and try again.]]></item>
	<item id='21'><![CDATA[This much of your answer is correct]]></item>
	<item id='22'><![CDATA[Not bad!]]></item>
	<item id='23'><![CDATA[Excellent!]]></item>
	<item id='24'><![CDATA[Correct answers are in green. Partially correct answers are in blue.]]></item>
	<item id='25'><![CDATA[Click on the feedback button to get a hint for the gaps you got wrong.]]></item>
	<item id='26'><![CDATA[Click on the checkmark or cross next to each question to see the answers highlighted in the text.]]></item>
	<item id='27'><![CDATA[Click here to listen to the answer]]></item>
	<item id='28'><![CDATA[Click here to see the answers highlighted in the text]]></item>
	<item id='29'><![CDATA[Click here to go to the place in the video where you can find the answer]]></item>
	<item id='30'><![CDATA[is CORRECT]]></item>
	<item id='31'><![CDATA[is INCORRECT]]></item>
	<item id='32'><![CDATA[Number right]]></item>
	<item id='33'><![CDATA[Hints are not available in testing activities]]></item>
	<item id='34'><![CDATA[Click on the checkmark next to each answer for feedback]]></item>
	<item id='35'><![CDATA[Drag the mouse over the loudspeaker and listen to the sentence]]></item>
	<item id='36'><![CDATA[You have guessed all the words]]></item>
	<item id='37'><![CDATA[You need to try to guess this word before you can go on.]]></item>
	<item id='38'><![CDATA[Click on the hint icon to get the first letter.]]></item>
	<item id='39'><![CDATA[Incorrect words are marked in red.]]></item>
	<item id='40'><![CDATA[Click on the loudspeaker button to listen to the sentence and try again.]]></item>
	<item id='41'><![CDATA[Number of letters right the first time]]></item>
	<item id='42'><![CDATA[You might want to try again later.]]></item>
	<item id='43'><![CDATA[Click here to listen]]></item>
	<item id='44'><![CDATA[If there are any words you are not familiar with, you might want to make a note of them]]></item>
	<item id='45'><![CDATA[You might want to make a note of the unfamiliar words you came across in this exercise and try again later]]></item>
	<item id='46'><![CDATA[Perhaps you should go over the vocabulary and try this activity again later]]></item>
	<item id='47'><![CDATA[Incorrect letters have been blanked out]]></item>
	<item id='48'><![CDATA[If you are stuck, put your cursor in one of the empty boxes and click on the hint button]]></item>
</actinst>
<replace>
	<item id='0'><![CDATA[You have already tried the word * ]]></item>
	<item id='1'><![CDATA[You got * answers right]]></item>
	<item id='2'><![CDATA[after using the hint button * time(s)]]></item>
	<item id='3'><![CDATA[Your score is *%]]></item>
	<item id='4'><![CDATA[You got all * answers right]]></item>
	<item id='5'><![CDATA[on your first try]]></item>
	<item id='6'><![CDATA[after * tries]]></item>
	<item id='7'><![CDATA[You were only supposed to mark * statements.]]></item>
	<item id='8'><![CDATA[You marked * true statement(s)]]></item>
	<item id='9'><![CDATA[out of *]]></item>
	<item id='10'><![CDATA[You need to mark * statements before you check your answers.]]></item>
	<item id='11'><![CDATA[The word was *]]></item>
	<item id='12'><![CDATA[The first letter of the word is *]]></item>
	<item id='13'><![CDATA[You have guessed all * words]]></item>
	<item id='14'><![CDATA[Sorry, * was not found in the text]]></item>
	<item id='15'><![CDATA[You have guessed * words]]></item>
	<item id='16'><![CDATA[You corrected * words that were not incorrect. These words is marked in blue.]]></item>
	<item id='17'><![CDATA[You corrected 1 word that was not incorrect. This word is marked in blue.]]></item>
	<item id='18'><![CDATA[Sorry, that is not quite right. You identified *]]></item>
	<item id='19'><![CDATA[of the * mistakes in the text.]]></item>
	<item id='20'><![CDATA[You got the sentence]]></item>
	<item id='21'><![CDATA[Your overall score for this activity is *%]]></item>
	<item id='22'><![CDATA[You got the word right]]></item>
	<item id='23'><![CDATA[It has taken you * tries]]></item>
	<item id='24'><![CDATA[to get * answers right]]></item>
	<item id='25'><![CDATA[to get * words right]]></item>
	<item id='26'><![CDATA[to get * letters right]]></item>
	<item id='27'><![CDATA[You ordered the text correctly]]></item>
	<item id='28'><![CDATA[You have guessed * letters]]></item>
</replace>

<buttons>
	<item id='0'><![CDATA[Task information]]></item>
	<item id='1'><![CDATA[Learning tips]]></item>
	<item id='2'><![CDATA[Check answers]]></item>
	<item id='3'><![CDATA[Feedback]]></item>
	<item id='4'><![CDATA[Key]]></item>
	<item id='5'><![CDATA[Start over]]></item>
	<item id='6'><![CDATA[Transcript]]></item>
	<item id='7'><![CDATA[Hint]]></item>
	<item id='8'><![CDATA[Undo]]></item>
	<item id='9'><![CDATA[Listen]]></item>
	<item id='10'><![CDATA[Show difficult words]]></item>
	<item id='11'><![CDATA[Print]]></item>
	<item id='12'><![CDATA[Close]]></item>
	<item id='13'><![CDATA[Show next letter]]></item>
	<item id='14'><![CDATA[More exercises]]></item>
	<item id='15'><![CDATA[Back to pathway]]></item>
	<item id='16'><![CDATA[Previous word]]></item>
	<item id='17'><![CDATA[Next word]]></item>
	<item id='18'><![CDATA[Previous sentence]]></item>
	<item id='19'><![CDATA[Next sentence]]></item>
	<item id='20'><![CDATA[Previous text]]></item>
	<item id='21'><![CDATA[Next text]]></item>
	<item id='22'><![CDATA[Hide Subtitles]]></item>
	<item id='23'><![CDATA[Show Subtitles]]></item>
	<item id='24'><![CDATA[Choose Marking]]></item>
	<item id='25'><![CDATA[Instant]]></item>
	<item id='26'><![CDATA[Delayed]]></item>
	<item id='27'><![CDATA[Create pathway and begin]]></item>
	<item id='28'><![CDATA[Search for more activities]]></item>
	<item id='29'><![CDATA[Delete activity]]></item>
	<item id='30'><![CDATA[Add activity]]></item>
	<item id='31'><![CDATA[Move activity down]]></item>
	<item id='32'><![CDATA[Move activity up]]></item>
	<item id='33'><![CDATA[Learning]]></item>
	<item id='34'><![CDATA[Testing]]></item>
	<item id='35'><![CDATA[Strategic]]></item>
	<item id='36'><![CDATA[All Pathways]]></item>
	<item id='37'><![CDATA[Start]]></item>

</buttons>
<hangcom>
	<item id='0'><![CDATA[No mistakes! Excellent!]]></item>
	<item id='1'><![CDATA[No mistakes! Do you think you can do it again?]]></item>
	<item id='2'><![CDATA[Congratulations! You got it right the very first time!]]></item>
	<item id='3'><![CDATA[Fantastic! 0 mistakes!]]></item>
	<item id='4'><![CDATA[No mistakes. You\'re on your way to becoming the hangman champion!]]></item>
	<item id='5'><![CDATA[Incredible! Not one single mistake!]]></item>
	<item id='6'><![CDATA[One mistake. Not bad at all!]]></item>
	<item id='7'><![CDATA[Just one tiny mistake!]]></item>
	<item id='8'><![CDATA[Very good! Only one mistake.]]></item>
	<item id='9'><![CDATA[Just one mistake. I\'m sure sure you\'ll get it perfect next time!]]></item>
	<item id='10'><![CDATA[One mistake! Way to go!]]></item>
	<item id='11'><![CDATA[Almost perfect! You only had one mistake!]]></item>
	<item id='12'><![CDATA[Two mistakes. Not bad.]]></item>
	<item id='13'><![CDATA[Two mistakes. You seem to be getting the hang of things.]]></item>
	<item id='14'><![CDATA[Good! Only two mistakes.]]></item>
	<item id='15'><![CDATA[Two mistakes. You\'re getting there!]]></item>
	<item id='16'><![CDATA[Two mistakes. You\'re doing fine.]]></item>
	<item id='17'><![CDATA[Well done! Only two mistakes!]]></item>
	<item id='18'><![CDATA[Three mistakes this time!]]></item>
	<item id='19'><![CDATA[Three mistakes. I bet you can do it in two!]]></item>
	<item id='20'><![CDATA[Three mistakes. You\'re on the right track.]]></item>
	<item id='21'><![CDATA[Three mistakes. You\'re doing OK.]]></item>
	<item id='22'><![CDATA[Three mistakes. Just about average.]]></item>
	<item id='23'><![CDATA[Three mistakes. You can do better than that!]]></item>
	<item id='24'><![CDATA[Careful! Two more mistakes and you\'re hanged!]]></item>
	<item id='25'><![CDATA[Four mistakes. I\'d be careful if I were you.]]></item>
	<item id='26'><![CDATA[Four mistakes. You\'d better brush up on your vocabulary!]]></item>
	<item id='27'><![CDATA[You\'d better watch out! You were only two mistakes short of being hanged!]]></item>
	<item id='28'><![CDATA[Four mistakes. Was it really that hard?]]></item>
	<item id='29'><![CDATA[Four mistakes. Not easy. Was it?]]></item>
	<item id='30'><![CDATA[Five mistakes! That was close!]]></item>
	<item id='31'><![CDATA[Careful! You came that close to being hanged!]]></item>
	<item id='32'><![CDATA[What a relief! You just barely missed being hanged!]]></item>
	<item id='33'><![CDATA[Almost hanged! I sure wouldn\'t like to be in your shoes!]]></item>
	<item id='34'><![CDATA[Five mistakes! You just barely made it!]]></item>
	<item id='35'><![CDATA[Five mistakes! You were just one mistake short of being hanged!]]></item>
	<item id='36'><![CDATA[You\'ve been hanged!]]></item>
	<item id='37'><![CDATA[Oh no! You\'ve been hanged!]]></item>
	<item id='38'><![CDATA[Too bad! You lose!]]></item>
	<item id='39'><![CDATA[Better luck next time!]]></item>
	<item id='40'><![CDATA[Nobody\'s perfect. I\'m sure you\'ll do better next time!]]></item>
	<item id='41'><![CDATA[Sorry! You lose!]]></item>
</hangcom>
</entries>
